assemble_image_circle_scene13 = {}

assemble_image_circle_scene13.params = 
{
	cursor = "gui_cursors_rotation",
	sound_step_angle = math.pi / 10.0,
	sound_step_time = 100, -- не больше одного раза в заданное время
	sound_rotation = "mini_game_assemble_image_circle_rotation_01",
	sound_right = "mini_game_assemble_image_circle_true_01",
	
	-- цвет правильно расположенного кольца
	color_in_place = sf.graphics.Color(255, 255, 255, 255),
	
	-- цвет НЕправильно расположенного кольца
	color_out_place = sf.graphics.Color(255, 255, 180, 255)
}

assemble_image_circle_scene13.Init = function(_owner)
	assemble_image_circle.params = assemble_image_circle_scene13.params
	assemble_image_circle.Init(_owner)
end

for p,v in pairs(assemble_image_circle) do
	if not assemble_image_circle_scene13[p] then assemble_image_circle_scene13[p] = v end
end